[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,edtMoney,edtWeight,edtAmount,edtCountryDest,edtCountryFrom,zdDef1,zdDef2,SelDate,defCheck2,zdhkrDH,hkrHandset,zdskrDH,skrHandset,zdSkrDZ,zdHkrDZ,shpskr,zdBz,edtFJRTown,edtSJRTown,
zdWPNR.x=236
zdWPNR.y=307
zdWPNR.w=122
zdWPNR.h=20
zdHKR.x=130
zdHKR.y=201
zdHKR.w=241
zdHKR.h=20
zdSKR.x=470
zdSKR.y=202
zdSKR.w=243
zdSKR.h=20
zdSKRS.x=480
zdSKRS.y=141
zdSKRS.w=77
zdSKRS.h=20
zdSKRXS.x=567
zdSKRXS.y=141
zdSKRXS.w=73
zdSKRXS.h=20
zdHKRXS.x=227
zdHKRXS.y=141
zdHKRXS.w=69
zdHKRXS.h=20
zdHKRS.x=141
zdHKRS.y=141
zdHKRS.w=75
zdHKRS.h=20
zdHKRDH.x=122
zdHKRDH.y=232
zdHKRDH.w=127
zdHKRDH.h=17
zdSKRDH.x=468
zdSKRDH.y=234
zdSKRDH.w=127
zdSKRDH.h=16
zdSKRLXR.x=480
zdSKRLXR.y=111
zdSKRLXR.w=78
zdSKRLXR.h=20
zdSKRDZ.x=462
zdSKRDZ.y=167
zdSKRDZ.w=276
zdSKRDZ.h=28
zdHKRDZ.x=118
zdHKRDZ.y=168
zdHKRDZ.w=262
zdHKRDZ.h=30
zdHKRLXR.x=140
zdHKRLXR.y=112
zdHKRLXR.w=76
zdHKRLXR.h=20
zdZYYYQC.x=340
zdZYYYQC.y=24
zdZYYYQC.w=113
zdZYYYQC.h=23
zdSoft.x=91
zdSoft.y=22
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=293
zdHKRYB.y=246
zdHKRYB.w=91
zdHKRYB.h=20
zdSKRYB.x=641
zdSKRYB.y=244
zdSKRYB.w=88
zdSKRYB.h=20
zdNian.x=87
zdNian.y=387
zdNian.w=33
zdNian.h=18
zdYue.x=131
zdYue.y=387
zdYue.w=20
zdYue.h=18
zdRi.x=163
zdRi.y=387
zdRi.w=20
zdRi.h=18
zdTime.x=4
zdTime.y=134
zdTime.w=22
zdTime.h=18
zdUSERCode.x=4
zdUSERCode.y=341
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=377
zdBZ.y=372
zdBZ.w=120
zdBZ.h=26
shpSKR.x=407
shpSKR.y=104
shpSKR.w=47
shpSKR.h=60
shpHKR.x=59
shpHKR.y=105
shpHKR.w=45
shpHKR.h=63
ckFK_HKR.x=459
ckFK_HKR.y=395
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=535
ckFK_SKR.y=394
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=354
ckFK_YueJie.y=395
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=503
zdPJBH.y=76
zdPJBH.w=147
zdPJBH.h=16
zdSign.x=130
zdSign.y=349
zdSign.w=96
zdSign.h=20
cbFromSite.x=287
cbFromSite.y=110
cbFromSite.w=84
cbFromSite.h=20
cbDestSite.x=648
cbDestSite.y=109
cbDestSite.w=74
cbDestSite.h=20
edtMoney.x=566
edtMoney.y=411
edtMoney.w=54
edtMoney.h=20
edtWeight.x=556
edtWeight.y=315
edtWeight.w=62
edtWeight.h=20
edtAmount.x=556
edtAmount.y=283
edtAmount.w=62
edtAmount.h=20
edtCountryDest.x=4
edtCountryDest.y=125
edtCountryDest.w=112
edtCountryDest.h=19
edtCountryFrom.x=4
edtCountryFrom.y=152
edtCountryFrom.w=120
edtCountryFrom.h=19
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=1
cbDestSite.v=1
edtMoney.v=1
edtWeight.v=1
edtAmount.v=1
edtCountryDest.v=0
edtCountryFrom.v=0
zdDef1.x=212
zdDef1.y=363
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=308
zdDef2.y=375
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
SelDate.x=197
SelDate.y=386
SelDate.w=27
SelDate.h=20
SelDate.v=1
defCheck2.x=44
defCheck2.y=109
defCheck2.w=97
defCheck2.h=17
defCheck2.v=0
hkrHandset.x=121
hkrHandset.y=252
hkrHandset.w=104
hkrHandset.h=16
hkrHandset.v=1
skrHandset.x=468
skrHandset.y=253
skrHandset.w=102
skrHandset.h=16
skrHandset.v=1
edtFJRTown.x=306
edtFJRTown.y=141
edtFJRTown.w=69
edtFJRTown.h=20
edtFJRTown.v=1
edtSJRTown.x=648
edtSJRTown.y=141
edtSJRTown.w=59
edtSJRTown.h=20
edtSJRTown.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
